.section-apps .section-apps-gallery .apps-gallery-view-2 {
    background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_2_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-apps .section-apps-gallery .apps-gallery-view-2 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_2_large_2x.jpg")
    }
}
html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-2 {
    background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_2_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-2 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_2_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .section-apps .section-apps-gallery .apps-gallery-view-2 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_2_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-apps .section-apps-gallery .apps-gallery-view-2 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_2_medium_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-2 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_2_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-2 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_2_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .section-apps .section-apps-gallery .apps-gallery-view-2 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_2_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-apps .section-apps-gallery .apps-gallery-view-2 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_2_small_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-2 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_2_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-2 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_2_small_2x.jpg")
    }
}

.section-apps .section-apps-gallery .apps-gallery-view-3 {
    background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_3_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-apps .section-apps-gallery .apps-gallery-view-3 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_3_large_2x.jpg")
    }
}
html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-3 {
    background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_3_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-3 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_3_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .section-apps .section-apps-gallery .apps-gallery-view-3 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_3_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-apps .section-apps-gallery .apps-gallery-view-3 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_3_medium_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-3 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_3_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-3 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_3_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .section-apps .section-apps-gallery .apps-gallery-view-3 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_3_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-apps .section-apps-gallery .apps-gallery-view-3 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_3_small_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-3 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_3_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-3 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_3_small_2x.jpg")
    }
}

.section-apps .section-apps-gallery .apps-gallery-view-4 {
    background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_4_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-apps .section-apps-gallery .apps-gallery-view-4 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_4_large_2x.jpg")
    }
}html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-4 {
    background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_4_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-4 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_4_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .section-apps .section-apps-gallery .apps-gallery-view-4 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_4_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-apps .section-apps-gallery .apps-gallery-view-4 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_4_medium_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-4 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_4_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-4 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_4_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .section-apps .section-apps-gallery .apps-gallery-view-4 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_4_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-apps .section-apps-gallery .apps-gallery-view-4 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_4_small_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-4 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_4_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-4 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_4_small_2x.jpg")
    }
}

.section-email-documents .section-email-documents-gallery .markup-gallery-view-2 {
    background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_2_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-2 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_2_large_2x.jpg")
    }
}
html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-2 {
    background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_2_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-2 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_2_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-2 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_2_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-2 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_2_medium_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-2 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_2_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-2 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_2_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-2 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_2_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-2 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_2_small_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-2 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_2_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-2 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_2_small_2x.jpg")
    }
}

.section-notes .section-notes-gallery .notes-gallery-view-2 {
    background-image: url("https://images.apple.com/cn/apple-pencil/images/notes_gallery_1_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-notes .section-notes-gallery .notes-gallery-view-2 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/notes_gallery_1_large_2x.jpg")
    }
}
html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-2 {
    background-image: url("https://images.apple.com/cn/apple-pencil/images/notes_gallery_1_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-2 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/notes_gallery_1_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .section-notes .section-notes-gallery .notes-gallery-view-2 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/notes_gallery_1_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-notes .section-notes-gallery .notes-gallery-view-2 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/notes_gallery_1_medium_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-2 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/notes_gallery_1_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-2 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/notes_gallery_1_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .section-notes .section-notes-gallery .notes-gallery-view-2 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/notes_gallery_1_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-notes .section-notes-gallery .notes-gallery-view-2 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/notes_gallery_1_small_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-2 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/notes_gallery_1_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-2 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/notes_gallery_1_small_2x.jpg")
    }
}

.section-notes .section-notes-gallery .notes-gallery-view-1 {
    background-image: url("https://images.apple.com/cn/apple-pencil/images/notes_gallery_2_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-notes .section-notes-gallery .notes-gallery-view-1 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/notes_gallery_2_large_2x.jpg")
    }
}
html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-1 {
    background-image: url("https://images.apple.com/cn/apple-pencil/images/notes_gallery_2_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-1 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/notes_gallery_2_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .section-notes .section-notes-gallery .notes-gallery-view-1 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/notes_gallery_2_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-notes .section-notes-gallery .notes-gallery-view-1 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/notes_gallery_2_medium_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-1 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/notes_gallery_2_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-1 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/notes_gallery_2_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .section-notes .section-notes-gallery .notes-gallery-view-1 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/notes_gallery_2_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-notes .section-notes-gallery .notes-gallery-view-1 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/notes_gallery_2_small_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-1 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/notes_gallery_2_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-1 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/notes_gallery_2_small_2x.jpg")
    }
}

.section-accessories .image-v-apple-pencil-overview-smart-keyboard {
    background-image: url("https://images.apple.com/cn/apple-pencil/images/smart_keyboard_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-accessories .image-v-apple-pencil-overview-smart-keyboard {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/smart_keyboard_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .section-accessories .image-v-apple-pencil-overview-smart-keyboard {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/smart_keyboard_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-accessories .image-v-apple-pencil-overview-smart-keyboard {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/smart_keyboard_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .section-accessories .image-v-apple-pencil-overview-smart-keyboard {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/smart_keyboard_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-accessories .image-v-apple-pencil-overview-smart-keyboard {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/smart_keyboard_small_2x.jpg")
    }
}

.section-apps .section-apps-gallery .apps-gallery-view-1 {
    background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_1_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-apps .section-apps-gallery .apps-gallery-view-1 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_1_large_2x.jpg")
    }
}

html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-1 {
    background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_1_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-1 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_1_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-apps .section-apps-gallery .apps-gallery-view-1 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_1_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-apps .section-apps-gallery .apps-gallery-view-1 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_1_medium_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-1 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_1_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-1 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_1_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-apps .section-apps-gallery .apps-gallery-view-1 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_1_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-apps .section-apps-gallery .apps-gallery-view-1 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_1_small_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-1 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_1_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-1 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_1_small_2x.jpg")
    }
}

.section-apps .section-apps-gallery .apps-gallery-view-5 {
    background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_5_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-apps .section-apps-gallery .apps-gallery-view-5 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_5_large_2x.jpg")
    }
}

html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-5 {
    background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_5_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-5 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_5_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-apps .section-apps-gallery .apps-gallery-view-5 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_5_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-apps .section-apps-gallery .apps-gallery-view-5 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_5_medium_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-5 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_5_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-5 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_5_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-apps .section-apps-gallery .apps-gallery-view-5 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_5_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-apps .section-apps-gallery .apps-gallery-view-5 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_5_small_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-5 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_5_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-5 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_5_small_2x.jpg")
    }
}

.section-email-documents .section-email-documents-gallery .markup-gallery-view-3 {
    background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_3_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-3 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_3_large_2x.jpg")
    }
}

html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-3 {
    background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_3_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-3 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_3_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-3 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_3_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-3 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_3_medium_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-3 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_3_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-3 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_3_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-3 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_3_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-3 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_3_small_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-3 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_3_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-3 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_3_small_2x.jpg")
    }
}

.section-email-documents .section-email-documents-gallery .markup-gallery-view-5 {
    background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_5_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-5 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_5_large_2x.jpg")
    }
}

html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-5 {
    background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_5_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-5 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_5_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-5 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_5_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-5 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_5_medium_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-5 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_5_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-5 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_5_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-5 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_5_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-5 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_5_small_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-5 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_5_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-5 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_5_small_2x.jpg")
    }
}

.section-notes .section-notes-gallery .notes-gallery-view-5 {
    background-image: url("https://images.apple.com/cn/apple-pencil/images/notes_gallery_5_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-notes .section-notes-gallery .notes-gallery-view-5 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/notes_gallery_5_large_2x.jpg")
    }
}

html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-5 {
    background-image: url("https://images.apple.com/cn/apple-pencil/images/notes_gallery_5_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-5 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/notes_gallery_5_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-notes .section-notes-gallery .notes-gallery-view-5 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/notes_gallery_5_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-notes .section-notes-gallery .notes-gallery-view-5 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/notes_gallery_5_medium_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-5 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/notes_gallery_5_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-5 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/notes_gallery_5_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-notes .section-notes-gallery .notes-gallery-view-5 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/notes_gallery_5_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-notes .section-notes-gallery .notes-gallery-view-5 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/notes_gallery_5_small_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-5 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/notes_gallery_5_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-5 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/notes_gallery_5_small_2x.jpg")
    }
}

.section-apps .section-apps-gallery .app-icon-6 {
    width: 54px;
    height: 54px;
    background-size: 54px 54px;
    background-repeat: no-repeat;
    background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_icon_6_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-apps .section-apps-gallery .app-icon-6 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_icon_6_large_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-apps .section-apps-gallery .app-icon-6 {
        width: 43px;
        height: 43px;
        background-size: 43px 43px;
        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_icon_6_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-apps .section-apps-gallery .app-icon-6 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/apps_gallery_icon_6_small_2x.jpg")
    }
}

.section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
    background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_1_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_1_large_2x.jpg")
    }
}

html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
    background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_1_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_1_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_1_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_1_medium_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_1_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_1_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_1_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_1_small_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_1_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
        background-image: url("https://images.apple.com/cn/apple-pencil/images/markup_gallery_1_small_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
	.section-battery-life .infographic-wrapper .charge-info .badge-caption.position_right { margin-left: 6px;}
}

.section-battery-life .infographic-wrapper .charge-info .badge-seconds {
    margin-right: 12px
}

@media only screen and (max-width: 1068px) {
    .section-battery-life .infographic-wrapper .charge-info .badge-seconds {
        margin-top: -10px;
        margin-right: 6px
    }
}

@media only screen and (max-width: 735px) {
    .section-battery-life .infographic-wrapper .charge-info .badge-seconds {
    margin-right: 5px;
}
}


